Raspberry Pi OS

Prerequisites

To get maximum performance from your hardware, please make sure you'll meet the following requirements.

Operating System

We recommend using the latest version of Raspberry Pi OS. Download the latest version from raspberrypi.org/downloads/raspberry-pi-os address.

Python

We're using Python 3 for the libraries and samples. Please make sure you have the latest version of Python installed on your Raspberry Pi.

Library

To install the library from the (PyPI) Python Package Index, enter the following command to the console.

pip3 install turta-iothat3

Libraries

Select a component for set-up and programming guidelines.

‚Äč